RSS Other Screensaver(1)

NAME
spirographx - animated spirographs

SYNOPSIS
spirographx [--root/-r] [--maxfps/-x number] [--nice/-n] [--detail/-d number] [--interval/-i number]

DESCRIPTION
Port of SpirographX by Holmes Futrell <holmes@neatosoftware.com> (http://homepage.mac.com/solidmag/spiro/). Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--detail number
    Number of line segments. 10 - 100. Default: 45

--interval number
    Seconds between random settings change. 5 - 120. Default: 15

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2003 by Holmes Futrell and Tugrul Galatali. SpirographX is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. SpirographX is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Holmes Futrell <holmes@neatosoftware.com> and Tugrul Galatali <tugrul@galatali.com>